TestGroup:
    test_group: acc-sm-oleg652-client
    testhost: oleg652-client
    submission: Tue Apr  1 03:44:27 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-sec
        description: auster sanity-sec
        submission: Tue Apr  1 03:44:49 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 75
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_1
            status: SKIP
            duration: 8
            return_code: 0
            error: "without\ GSS\ support."
        -
            name: test_4
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 180
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 213
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 198
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 203
            return_code: 0
            error:
        -
            name: test_10b
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_10c
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_10d
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 195
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 183
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 195
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 187
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 378
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 361
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 1545
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 762
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 366
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 346
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 667
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 319
            return_code: 0
            error:
        -
            name: test_23a
            status: SKIP
            duration: 5
            return_code: 0
            error: "Need\ 2\ clients\ at\ least"
        -
            name: test_23b
            status: SKIP
            duration: 5
            return_code: 0
            error: "Need\ 2\ clients\ at\ least"
        -
            name: test_24
            status: PASS
            duration: 105
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 217
            return_code: 0
            error:
        -
            name: test_26
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 26"
        -
            name: test_27a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 27a\ \(base\ 27\)"
        -
            name: test_27aa
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 27aa\ \(base\ 27\)"
        -
            name: test_27ab
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 27ab\ \(base\ 27\)"
        -
            name: test_27b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 27b\ \(base\ 27\)"
        -
            name: test_28
            status: SKIP
            duration: 4
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_29
            status: SKIP
            duration: 4
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_30
            status: SKIP
            duration: 4
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_30b
            status: SKIP
            duration: 5
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_31
            status: SKIP
            duration: 6
            return_code: 0
            error: "without\ lnetctl\ support."
        -
            name: test_32
            status: SKIP
            duration: 5
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_33
            status: SKIP
            duration: 4
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_34
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_35
            status: PASS
            duration: 121
            return_code: 0
            error:
        -
            name: test_36
            status: PASS
            duration: 119
            return_code: 0
            error:
        -
            name: test_37
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_38
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_39
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_40
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_41
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_42
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_43
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_44
            status: SKIP
            duration: 6
            return_code: 0
            error: "This\ test\ needs\ vmtouch\ utility"
        -
            name: test_45
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_46
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_47
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_48a
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_48b
            status: SKIP
            duration: 6
            return_code: 0
            error: "Need\ at\ least\ 2\ clients"
        -
            name: test_49
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_50
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_51
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_52
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_53
            status: SKIP
            duration: 5
            return_code: 0
            error: "Need\ 64K\ PAGE_SIZE\ client"
        -
            name: test_54
            status: SKIP
            duration: 4
            return_code: 0
            error: "This\ test\ needs\ fscrypt\ userspace\ tool"
        -
            name: test_55
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_56
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_57
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_58
            status: PASS
            duration: 344
            return_code: 0
            error:
        -
            name: test_59a
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_59b
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_59c
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_60
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_61
            status: PASS
            duration: 85
            return_code: 0
            error:
        -
            name: test_62
            status: PASS
            duration: 119
            return_code: 0
            error:
        -
            name: test_63
            status: SKIP
            duration: 5
            return_code: 0
            error: "This\ test\ needs\ fscrypt\ userspace\ tool"
        -
            name: test_64a
            status: PASS
            duration: 82
            return_code: 0
            error:
        -
            name: test_64b
            status: PASS
            duration: 85
            return_code: 0
            error:
        -
            name: test_64c
            status: PASS
            duration: 84
            return_code: 0
            error:
        -
            name: test_64d
            status: PASS
            duration: 82
            return_code: 0
            error:
        -
            name: test_64e
            status: PASS
            duration: 107
            return_code: 0
            error:
        -
            name: test_64f
            status: SKIP
            duration: 5
            return_code: 0
            error: "Need\ fscrypt\,\ skip\ fscrypt_admin\ role"
        -
            name: test_64g
            status: PASS
            duration: 76
            return_code: 0
            error:
        -
            name: test_65
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_68
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_69
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_70
            status: SKIP
            duration: 4
            return_code: 0
            error: "need\ shared\ key\ feature\ for\ this\ test"
        -
            name: test_71
            status: SKIP
            duration: 4
            return_code: 0
            error: "Need\ fscrypt"
        -
            name: test_72
            status: SKIP
            duration: 3
            return_code: 0
            error: "Need\ servers\ on\ different\ hosts"
        -
            name: test_73
            status: SKIP
            duration: 4
            return_code: 0
            error: "Need\ fscrypt"
        -
            name: test_74
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 6
            return_code: 0
            error:
        duration: 9153
        status: PASS
